body {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
}
.navbar-light .navbar-nav .nav-link {
	color: rgba(0,0,0,1);
}
.mouseHoverV {
	cursor:pointer;
}
.scrollup{
	width:40px;
	height:40px;			
	text-indent:-9999px;
	opacity:0.3;
	position:fixed;
	bottom:70px;
	right:30px;
	display:none;			
	background: url('/images/icon_top.png') no-repeat;	
}
.searchProductsHeader {
	display:none;
	position: absolute;
	z-index:1200;
	width:320px;
	height:40px;
	line-height:40px;
	right:2%;
	top:100px;
	background-color: rgba(35, 35, 35, 0.9);
	border: 6px solid rgba(cc, cc, cc, 0.7);
	font-size:12px;
	margin:10px;
	padding:0 3px 0 10px;
}

.headersearch {
margin-top: 8px;
	background-color:transparent;
    width: 120px;
    border: none;
    border-bottom: 1px #000 solid;
    display: inline-block;
    font-size: 12px;
    margin-left:1rem;
}
button.headersearchbutton {		
	border:none;
	margin:0 0px;
	cursor:pointer;
	transition:.2s all ease;	
	letter-spacing:1px;
    background-color: transparent;
}
button.headersearchbutton:hover {	
	color:#950AB0;
}
    
/*
OLD FADED HEADER SEARCH ON CLICK
.headersearch {
	height:24px;
	background-color:transparent;
	width:70%;	
	border:none;
	color:#FFF;
	border-bottom:1px solid #FFF;
}
button.headersearchbutton {
	height:26px;
	background-color:#000;
	color:#FFF;
	text-align:center;
	line-height:26px;
	border:none;
	margin:0 10px;
	cursor:pointer;
	transition:.2s all ease;	
	letter-spacing:1px;
}
button.headersearchbutton:hover {
	background-color:#fff;
	color:#000;
}*/

.carousel-item {
	min-height: 450px;
	height: 100vh;
	background: no-repeat center center scroll;
	background-size: cover;
}
.bg-lightgrey {
	background: -moz-linear-gradient(269deg, rgba(230,228,231,1) 0%, rgba(247,245,248,1) 21%, rgba(247,245,248,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(230,228,231,1)), color-stop(21%, rgba(247,245,248,1)), color-stop(100%, rgba(247,245,248,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(269deg, rgba(230,228,231,1) 0%, rgba(247,245,248,1) 21%, rgba(247,245,248,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(269deg, rgba(230,228,231,1) 0%, rgba(247,245,248,1) 21%, rgba(247,245,248,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(269deg, rgba(230,228,231,1) 0%, rgba(247,245,248,1) 21%, rgba(247,245,248,1) 100%); /* ie10+ */
	background: linear-gradient(181deg, rgba(230,228,231,1) 0%, rgba(247,245,248,1) 21%, rgba(247,245,248,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6E4E7', endColorstr='#F7F5F8',GradientType=0 ); /* ie6-9 */ 		
	font-size:12px;
	text-transform:uppercase;
}
.bg-lightgrey b {
	padding-top:30px;
	padding-bottom:20px;	
	display:inline-block;
}
.bg-lightgrey a {
	color:#000;
	font-size:11px;
}
.margin10 {
	margin:10px;	
}
.margin-t-b-50-v {
	margin-top:50px;
	margin-bottom:50px;	
}
.link-black-v {
	color:#000;	
}
.link-black-v:hover {
	color: #B310CD;	
	text-decoration:none;
}
.bg-light-v {    
	background:url(/images/Header-BG.png) center center;
	background-color: rgba(255,255,255,.9);
	border-bottom:7px solid #000000;
	-webkit-box-shadow: 0px 15px 30px -17px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 15px 30px -17px rgba(0,0,0,0.75);
	box-shadow: 0px 15px 30px -17px rgba(0,0,0,0.75);
}
.logoTransoform {
	height: 70px !important;
	width: 129px !important;
	position: relative;
}
.HoverEffect-V {
  background-color: #000;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}
.HoverEffect-V * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.HoverEffect-V:before,
.HoverEffect-V:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  background-color: #000000;
  border-left: 3px solid #fff;
  border-right: 3px solid #fff;
  content: '';
  opacity: 0.9;
  z-index: 1;
}
.HoverEffect-V:before {
  -webkit-transform: skew(45deg) translateX(-155%);
  transform: skew(45deg) translateX(-155%);
}
.HoverEffect-V:after {
  -webkit-transform: skew(45deg) translateX(155%);
  transform: skew(45deg) translateX(155%);
}
.HoverEffect-V img {
  backface-visibility: hidden;
  max-width: 100%;
  vertical-align: top;
}
.HoverEffect-V > .caption-v {	
  top: 50%;
  left: 50%;
  position: absolute;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%) scale(0.5);
  transform: translate(-50%, -50%) scale(0.5);
  opacity: 0;
  -webkit-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
}
.HoverEffect-V h3 {
  background-color: rgba(000,000,000,.8);
  border: 2px solid #fff;
  color: #fff;
  font-size: 1.1em;
  font-weight: normal;
  letter-spacing: 1px;
  margin: 0;
  padding: 15px 15px;
  text-transform: uppercase;
}
.HoverEffect-V a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
.HoverEffect-V:hover > img,
.HoverEffect-V.hover > img {
  opacity: 0.5;
}
.HoverEffect-V:hover:before,
.HoverEffect-V.hover:before {
  -webkit-transform: skew(45deg) translateX(-65%);
  transform: skew(45deg) translateX(-65%);
}
.HoverEffect-V:hover:after,
.HoverEffect-V.hover:after {
  -webkit-transform: skew(45deg) translateX(65%);
  transform: skew(45deg) translateX(65%);
}
.HoverEffect-V:hover .caption-v,
.HoverEffect-V.hover .caption-v {
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}
.carousel-indicators li {
	background-color: #000;	
}
.margin-top-30-v {
	margin-top:30px;	
}
.margin-top-10-v {
	margin-top:10px;	
}
.mainContentWrapper {
	clear:both;
	margin-top:180px;	
	display:block;
}
.breadcrumb {
	background-color: transparent;
	border-radius:0;
/*	border-bottom:1px dotted #75B7F9;
	border-top:1px dotted #75B7F9;*/
	font-size:12px;
	margin-bottom:0;
	text-align:left;
	text-transform:uppercase;
	color:#A50DBB;
	display:block;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	line-height: 1.1;
	font-size:22px;
	color: #2E3192;
	text-transform:uppercase;
	letter-spacing:1px;
}
.card-header h5 {
	font-size:16px;	
}
.card-header{
	background:url(/images/Header-BG.png) top center;
}
.card-header a {
	color:#2E3192;
}
.card-body ol li {
	font-size:13px;
	margin-bottom:10px;	
}
.title {
	text-align:center;		
}
.card {
	background-color: #fff;
	background-clip: border-box;
	border: none;
	border-radius: 0;
}
.page_content {
	font-family: 'Assistant', sans-serif;
}
.Qhuge {
	font-size:28px;
	line-height: 14px;	
}
.desktop_view, .product-list-row, .product-list-wrapper  {
	display:inline-block;	
}
.productdesc {
	background-color: #F4F4F4;
	font-size:14px;
}
.view_product_section table{
	font-size:12px
}
.btn-v-flat {
	border-radius: 0;
	cursor: pointer;
	width:200px;			
}
.btn-v-flat:hover {
	background-color:#950AB0
}
.btn-v-flat-Rev{
	background-color:#950AB0
}
.btn-v-flat-Rev:hover{
	background-color: transparent;
	border:1px solid #950AB0
}
.black-link-v,
.black-link-v a {
	color:black;
	font-size:12px;	
}
.black-link-v a:hover {
	text-decoration:underline;
	color:#950AB0
}
.Vno-border,
table.Vno-border td, 
.table th {
	border:0 !important;	
}
.priceCheckBox {
	color:#900;
	font-size:26px;
	text-align:center;
	line-height:40px;
	border:none;	
/*	max-width:100px;*/
}
table.table-light input[type="text"] {
	border:none;	
	background-color:transparent;
	/*color:#FFF	*/
}
.table-dark, .table-dark > td, .table-dark > th {
  background-color: #F2F2F2
}
.table-dark th, .table-dark thead th {
    color: black !important;
}
.list-group-item-V {
	position: relative;
	display: block;
	padding: .4rem .75rem;
	margin-bottom: 5px;
/*	background-color: #F4F4F4;
	border: 1px solid #F4F4F4;*/
	background-color: #48a0f7;
	border: 1px solid #48a0f7;	
	transition:.2s all ease;
	color:#000;
	font-size:14px;		
}
.list-group-item-VL,
.list-group-item-V:hover {
	background-color: white;
	text-decoration:none
}
.menulistab {
	font-size:12px;
	padding-left:10px;	
}
.menulistab .list-group-item-V {
	font-size:12px;
	background-color:#a5d2ff;
}

table.table input,
table.table select {
	margin-top:5px;	
}
table.table select {
	min-width:110px;
	width:auto;
}
label {
  margin-bottom: 0rem;
}
.stoneImages {
	width:50px;	
	height:50px;
	margin:5px !important;
	cursor:pointer;
	border:none;
}
.addborder-stoneImages {
	border:1px solid #000;	
}
.form-control {
	border-radius:0;
	margin-bottom: .3em;
	margin-top: .3em;
}
.v-general-font {
	font-size:14px;	
}
.v-general-font label {
	color:#2E3192;
	line-height:2em;
	font-size:18px;
}
.main-product {
/*	min-height:500px;	*/
}
.carttittle {
	font-size:14px;
	color:#2E3192;
	margin:10px 0;
	display:block;
}
a:hover ::after {
	content:"";	
}
.vahehleftCat {
	list-style:none;
}
/*FILTERS*/
.max_range, .min_range,
.max_range_jooj, .min_range_jooj{
	padding-top:1.2em;
	font-size: 12px;
}
.smart-filter-section:last-child{
    margin-bottom: 10px;
    padding-bottom: 35px;
}
.smart-filter-section .sub-content-title {
    font-size: 13px;
	text-transform: uppercase;
}
.inline-group p {
    font-size: 12px;
	margin-left: 6px;
}
.sidefilter_checkbox {
	margin-top: 4px !important;
}
.filter-content .form-group {
    margin-bottom:0;
}
.see_more_button {
	font-size:.7em;
}

/*CHECKOUT*/
/*2015.10.15 : making dropdwon fullwidth for shocustomer info form*/
#shopcustomer select { width: 100%; }
.menulist > li {
	margin-bottom: 5px; 
}
.menulist a {
    /*'800 - 2015.10.12 : Layout: CSS : Adjust the link of menu type category list on sidebar*/
	width: 100%;
	display: inline-block;
}
.submenulist .menulist {
    padding-left: 0;
}
#xalsobought {
	margin-top: 0px;
}
.tab_content_left_border {
	height: auto;
}
.tell_friend_text_tab {
	width: 99.6%;
	padding: 10px;
}
.comment_title_tab, .tell_friend_title_tab {
	background: #c3c6cd;
	padding: 10px;
}
#reviewframe, #friendframe { width: 100%; }
.feature-container {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;	
}
.comment_text_tab {
	border: 1px solid #ddd;
	width: 99.6%;
	padding: 10px; 
}
/*'800 - 2016.09.07 - CSS: fixed comment text mobile wrapped text*/
.comment_text {
	word-wrap: break-word;
}
.section_container {
	border: 1px solid #e7e7e7;
	margin: 0px -10px 10px;
	padding: 15px 45px;
	min-height: 689px;
}
.section_title {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin: 20px 0px 10px 30px; 
	text-transform: uppercase;
	border-bottom: 1px solid #ddd;
	position: relative;
}
.section_counter {
	border-radius: 15px;
	color: #fff;
	display: inline-block;
	height: 30px;

	text-align: center;
	width: 30px;
	position: absolute;
	padding:2px;
	top: 0px;
	left: -35px;
	background-color: black;
}
.product-order-list .product-row { border-bottom: 1px solid #ddd; padding-bottom: 5px; padding-top: 5px; }
.product-order-list .product-row:last-child { border-bottom: 0px none; }

#onepage_prices_wrapper { }
/*END CHECKOUT*/

#onepage_paymentform {
	margin-top:20px;	
}
#IDComments {
	width:80%;	
}
.dropdown-item { 
    font-size: 13px;
		text-transform:capitalize;
}
.dropdown-menu {
	border:none;	
	border-radius:0
}
/* DIAMOND SEARCH*/
.SearchResultBgr 
{
	color: #233F7D;	
	text-transform:uppercase;
}
.diamondpopupBg {
  background-color: rgba(0,0,0,.05) !important;
	
}
.diamondpopupFont {
	font-size:14px;
}
.diamondpopupFont > .row:nth-child(odd) {
	background-color: rgba(0,0,0,.05) !important;
}

/* #DIAMOND SEARCH*/
.modal-content {
    border: none;
    border-radius: 0rem;
}
.alert {
	border-radius: 0;
}
.form-product {
	/*display:none;*/	
}
#contactusinfo > .row {
	margin-bottom:15px;	
}
.product_sold_table {
	padding:10px;	
}
.thankyou-details > p {
    margin-top: 0;
    margin-bottom: 0rem;
}
.thankyou-details {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}

.ui-slider-horizontal .ui-slider-handle {
    margin-left: -.2em;
}

.ui-slider .ui-slider-handle {
    width: .4em;
}
/*For diamond search table*/
.table td, .table th {
    padding: .75rem .5rem;
}
#addToCartFormV .table td, #addToCartFormV .table th {
    padding: .3rem;
				
}
@media (max-width: 991px) {
	.logo > img {
		transition: all .3s ease-out;
		height: 109px;
		width: 200px;
		position: relative;
	}
	p {	font-size: 12px; }
	ul { padding-left:18px; }
	li { font-size: 12px; }
	.thumbnail_img img {
		max-width: 100px;
		float:left
	}	
	table.table select {
		min-width:70px;
		width:auto;
	}	
	.iframeHeight-V {
		min-height:2100px;	
		width:100%;
	}
	.product_thumbnail {
		width:auto;
		max-width:200px;	
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}			
}

@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 1rem;
		padding-left: 1rem;
	}	
	.logo > img {
		transition: all .3s ease-out;
		height: 158px;
		width: 290px;
		position: relative;
	}
	.page_content h1, .main-product h1 {
		font-size:34px;	
	}	
	.WeddingBandCustomization-BG {
		background:url(/images/WeddingBandCustomization-BG.jpg) right top no-repeat;
	}
	.maxContanerWidth80 {
		margin-right: auto;
		margin-left: auto;
		padding-right: 15px;
		padding-left: 15px;
		width: 80%;	
	}	
	.thumbnail_img img {
		max-width: 160px;
		/*float:left*/
	}	
	.iframeHeight-V {
	 	min-height:900px;	
	 	width:100%;
	}	
	.product_thumbnail {
		width:auto;
		max-width:250px;	
	}
	.filter-content .form-group {
		line-height: 1.2em;
	}
}

/* XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
@media (max-width: 600px){
	.footer { text-align: center; }	
	.search { width: 60%;	}
	#category_id { margin-right: -30px}	
	/*.mobile_view { display: block;}
	.desktop_view { display: none;}*/
	.product-list-row .productlinks { margin: 5px auto; }	
	/* .product-list-row { border: 1px solid #ddd; margin-bottom: 10px; padding-top: 10px;  } */
}
@media (max-width: 550px) {
	#page { padding-bottom: 228px; }
	.mobile-prod-wrapper { width: 100%;}
	.categorysummary.col-xs-6 {	width: 100%; }
	.product-details-wrap {	width: 100%; }	
	.link-report.btns .col-sm-4 {  clear: both }
	.btns .col-sm-4:nth-child(2) .submitbtn, .btns .col-sm-4:first-child .submitbtn, .btns .col-sm-4:last-child .submitbtn { 
		display: block;
		margin: 10px auto;
		float: none;
	}
	.report-field-container { width: 100%; clear: both; }	
	.shadetabs > li a { width: 100%; padding: 10px; }	
	.hide-xs { display: none; }	
	.shadetabs > li, #producttabs.shadetabs > li { display: block; }
	#productexdbottom .shadetabs li a{ width: 100%;	padding: 10px; }
	#producttabs { width: 100%; }
	#producttabs li.active { position: absolute; bottom: 0px; width: 100%; }	
}
@media (max-width: 480px) {
	#recaptcha_challenge_image{
		margin: 0 !important;
		width: 100% !important;
	}
	#recaptcha_response_field
	{
		margin: 0 !important;
		width: 100% !important;
	}
	.recaptchatable #recaptcha_image {
		margin: 0 !important;
		width: 100% !important;
	}
	.recaptchatable .recaptcha_r1_c1, 
	.recaptchatable .recaptcha_r3_c1, 
	.recaptchatable .recaptcha_r3_c2, 
	.recaptchatable .recaptcha_r7_c1, 
	.recaptchatable .recaptcha_r8_c1, 
	.recaptchatable .recaptcha_r3_c3, 
	.recaptchatable .recaptcha_r2_c1, 
	.recaptchatable .recaptcha_r4_c1, 
	.recaptchatable .recaptcha_r4_c2, 
	.recaptchatable .recaptcha_r4_c4, 
	.recaptchatable .recaptcha_image_cell {
		margin: 0 !important;
		width: 100% !important;
		background: none !important;
	}
	body #recaptcha_area, body #recaptcha_table { width: 100% !important; }
	.right-wrap-btn .submitbtn { float: right; margin-right: 10px;}
}
@media (max-width: 430px){
	.left-wrap-btn, .right-wrap-btn { float: none; }
	.mm-page mm-slideout { margin-bottom: 248px; }
}
@media (max-width: 310px){
	body .nailthumb, .nailthumb img { width: 100%}
}
@media (max-width: 250px){
	.topright-mobile, #vp_logo, .vp_logo {
		width: 100%;
	}
}
/* MEDIA QUERY */

#productexdleft img { margin:10px auto; }

#productexdleft .main_image {
	/*'800 - 2016.11.28 : fixed IE image overlapped to text*/
	/*width:200px;*/
	width: 100%;
	margin:10px auto;
}
/*'800 - 2016.11.28 : fixed IE image overlapped to text*/
.zoomPad {float: none !important;}

/* CUSTOM CSS 5 COLUMNS */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-xs-15 {
	width: 20%;
	float: left;
}
@media (min-width: 768px) {
	.col-sm-15 {
		width: 20%;
		float: left;
	}
		.list-group-item-V {
		font-size:11px;		
	}					 
}
@media (min-width: 992px) {
	.col-md-15 {
		width: 20%;
		float: left;
	}	
}
@media (min-width: 1200px) {
	.col-lg-15 {
		width: 20%;
		float: left;
	}
	.checkoutpage {
		width:90%;
		margin:0 auto;
	}
		.max-width80-v {
		width:80% !important;	
		margin: 0 auto;
	}	
	#IDComments {
		width:100%;	
	}
		.list-group-item-V {
		font-size:14px;		
	}							  
}
/* CUSTOM CSS 5 COLUMNS */
.highslide-wrapper {z-index: 1000}
/* for sample footer center link*/
.footercc{line-height:1; font-size: 45px;}
